Error

two or more packages specified (spi inc. golang-github-pointlander-peg-dev)